> ## Documentation Index
> Fetch the complete documentation index at: https://docs.haiqu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Version

> Version endpoint of the API.

Displays API version.

>>> GET /version

Returns:
    str: Package version.



## OpenAPI

````yaml https://api.haiqu.ai/openapi.json get /version
openapi: 3.1.0
info:
  title: Haiqu API
  summary: Haiqu RESTful API service.
  description: Cloud service providing the access to Haiqu cloud runtime
  contact:
    name: Haiqu Inc.
    url: https://haiqu.ai/
    email: info@haiqu.ai
  version: 1.4.0
servers: []
security: []
paths:
  /version:
    get:
      summary: Version
      description: |-
        Version endpoint of the API.

        Displays API version.

        >>> GET /version

        Returns:
            str: Package version.
      operationId: version_version_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VersionModel'
components:
  schemas:
    VersionModel:
      properties:
        version:
          type: string
          title: Version
      type: object
      required:
        - version
      title: VersionModel
      description: API Version model.

````